Bug 204552 - RFE: inclusion of IFB (Intermediate Functional Block)
RFE: inclusion of IFB (Intermediate Functional Block)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://www.kernel.org/git/?p=linux/ke...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-29 17:41 EDT by Roy-Magne Mo
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-16 23:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2006-08-29 17:41:25 EDT
Description of problem:
Could IFB be built for inclusion in the standard kernel? 

Version-Release number of selected component (if applicable):
kernel-2.6.17-1.2597.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
IFB can be used to help shaping of incoming traffic, mirroring and redirecting
of traffic. Also see http://linux-net.osdl.org/index.php/IFB for more info.

IFB is part of the mainline kernel.
Comment 1 David Lawrence 2006-09-05 11:24:58 EDT
Reassigning to correct owner, kernel-maint.
Comment 2 Dave Jones 2006-09-16 23:30:38 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.